.buorg {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    border-bottom: 1px solid #A29330;
    background: #FDF2AB no-repeat 1em 0.55em url('https://browser-update.org/img/dialog-warning.gif');
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px;
}

.buorg div {
    padding: 5px 36px 5px 40px;
}

.buorg a {
    color: #E25600;
}

#buorgclose {
    position: absolute;
    right: .5em;
    top: .2em;
    height: 20px;
    width: 12px;
    font-weight: bold;
    font-size: 14px;
    padding: 0;
}